CB-K19/1070

Risikostufe 5

Titel:OpenBSD: Schwachstelle ermöglicht PrivilegieneskalationDatum:12.12.2019Software:OpenBSD OpenBSD <= 6.6Plattform:UNIXAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:sehr hochCVE Liste:CVE-2019-19726Bezug: Eintrag in der OSS Mailing-list

Beschreibung

OpenBSD ist ein Unix-artiges Betriebssystem, abgeleitet von BSD-Unix.

Ein lokaler Angreifer kann eine Schwachstelle in OpenBSD ausnutzen, um seine Privilegien zu erhöhen.